[lokisetup] Proper patch for gtk2 support

Ludwig Nussel ludwig.nussel at gmx.de
Tue Feb 7 17:14:24 EST 2006

Jeremy White wrote:
> The attached is a better patch to enable gtk2 support; it is
> more surgical, and gtk2 is now optional.
> It adds a --enable-gtk2 configure option which, if selected,
> builds setup.gtk and xsu with gtk2 tools instead of gtk1.

Since loki-setup and loki-setupdb use libxml and glade2 uses libxml2
the resulting application will be linked against both at the same


(o_  Ludwig.Nussel at gmx.de
V_/_ PGP Key ID: FF8135CE

More information about the Lokisetup mailing list